IBM_SYSTEM_MACHINETYPE=7D76
IBM_SYSTEM_ACQUIRE=YES
IBM_SYSTEM_LATEST=NO
IBM_SYSTEM_DOWNLOAD_ZIP=NO
IBM_SYSTEM_ADDITIONAL_CA_CERT_NOCHECK=NO
IBM_SYSTEM_PROXY_ADDRESS=NULL
IBM_SYSTEM_PROXY_PORT=NULL
IBM_SYSTEM_PROXY_USER=NULL
IBM_SYSTEM_PROXY_CA_CERT_FILE=NULL
IBM_SYSTEM_FUNCTION=FULL
IBM_SYSTEM_AUTORUN=NULL
IBM_SYSTEM_ISO_FILE=C:\\Users\\Administrator\\Downloads\\BootableMedia_20260317-160445_PVE015_SR650_V3_7D76.iso
IBM_SYSTEM_ISOMOUNT_COPY_TO_RAM=YES
IBM_SYSTEM_WORKINGDIR=C:\\Users\\Administrator\\Downloads\\bomc_20260317\\workingdir
IBM_SYSTEM_UNATTENDED=NULL
IBM_SYSTEM_REBOOT_BMC=YES
IBM_SYSTEM_UNATTENDED_AUTH=NO
IBM_SYSTEM_NOSHUTDOWN=NO
IBM_SYSTEM_REBOOT_OS=NO
IBM_SYSTEM_VERSION=14.4.0
IBM_SYSTEM_MEDIALABEL=BootableMedia_20260317-160445_PVE015_SR650_V3_7D76
IBM_SYSTEM_SKIP_PREREQ=NO
